Subject: [Fot] Rare Find.....Spitfire rear bootlid...NOS

From: [email-masked]
Date: Tue, 19 Aug 2014 14:37:35 -0400 (EDT)

While cleaning out my body parts storeage area,I found this treasure behind 
 all the fiberglass stuff...It is a brand new original Stanpart replacement 
part  #575787 bootlid,with re-inf.bracket #806831...It is in original 
primer from  Triumph and has the Stanpart label still on it...It came from a 
dealer back in  the 60's...If someone is doing a Major Pro Restoration  ,this  
would be a perfect addition,and has the provenance too...There is no rust or  
defects, like new except for surface dust.It has always been stored 
indoors...I  could not find these listed anywhere in my catalogs,but did see an NOS 
one  from The Roadster Factory,in 2009, for $999...I'm open to serious  
offers...Contact me off-list at [email-masked] (mailto:[email-masked])   for 
pics or info..... Rick
_______________________________________________
[email-masked]

http://www.fot-racing.com

Archive: http://www.team.net/archive